GET
/docs/{docId}/attachments/archiveDownload all attachments from a document
Downloads all attachments from a document in an archive. Provide the document UUID and choose zip or tar with the format query parameter. The response contains an archive in the selected format.
docIdstringrequired
The UUID of the document whose attachments to download.
formatstringoptional
The archive format: `zip` or `tar`.
200Returns an archive of all document attachments in `.zip` or `.tar` format.
Error handling
The docId path parameter must be a UUID. If you provide the format query parameter, it must be zip or tar.
